openSUSE 15 Security Update : apache2 (openSUSE-SU-2021:1438-1)

critical Nessus Plugin ID 154867

Language: